petsc-3.7.1 2016-05-15
Report Typos and Errors

# ClassPerfLogDestroy

This destroys a PetscClassPerfLog object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode ClassPerfLogDestroy(PetscClassPerfLog classLog)

Not collective Many br

### Input Paramter

classLog -The PetscClassPerfLog Many br

Many br

### Keywords

log, event, destroy

### See Also

ClassPerfLogCreate()

Level:developer
Location:src/sys/logging/utils/classlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages